.app_read_box {
    width: 100%;
    padding-top: calc(33px + 5rem);
}

.app_read {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.app_read_left {
    width: 54.9390%;
}

.app_read_pic {
    width: 100%;
    height: calc(93px + 30rem);
    margin-top: calc(6px + 1.5rem);
}

.app_read_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prev_next_box {
    margin-top: calc(7px + 2rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(5px + 0.25rem);
}

.prev_next_box .div1 {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #8E8E8E;
    line-height: calc(8px + 1rem);
}

.prev_next_box .div1 span {
    color: #333333;
}

.app_read_right {
    width: 23.1098%;
    padding-top: calc(3px + 3rem);
}

.app_read_list_title {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(6px + 1rem);
    color: #E67818;
    line-height: calc(9px + 2rem);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(10px + 0.5rem);
    border-bottom: 1px #E4E4E4 solid;
    padding-bottom: calc(9px + 0.5rem);
}

.app_read_list_title img {
    width: calc(7px + 1.5rem);
}

.app_read_list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(2px + 1.5rem);
    margin-top: calc(5px + 1.5rem);
}

.app_read_item {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(10px + 0.5rem);
    color: #333333;
    line-height: calc(9px + 2rem);
    border-bottom: 1px #E4E4E4 solid;
    padding-bottom: calc(5px + 1.5rem);
}

.app_read_item a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.app_read_item img {
    width: calc(2px + 1.5rem);
}

.related_pro_box {
    width: 100%;
    padding-top: calc(52px + 5rem);
    padding-bottom: calc(8px + 3rem);
}

.related_pro {
    max-width: 1640px;
    width: 90%;
    margin: auto;
}

.related_pro .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(10px + 2rem);
    color: #2B2B2B;
    line-height: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 1rem);
}

.related_pro .p1 div {
    width: calc(1px + 0.2rem);
    height: calc(5px + 1.5rem);
    background: #E67818;
}

.related_list_swiper_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: calc(2px + 4rem);

}

.related_list_swiper_box .prev {
    width: calc(2px + 3rem);
    height: calc(2px + 3rem);
    background: #E67818;
    border-radius: calc(1px + 1.5rem);
    cursor: pointer;
}

.related_list_swiper_box .next {
    width: calc(2px + 3rem);
    height: calc(2px + 3rem);
    background: #E67818;
    border-radius: calc(1px + 1.5rem);
    cursor: pointer;
}

.realted_list_swiper {
    width: 87.5609%;
}

.realted_swiper {
    width: 100%;
}

.realted_item {
    width: 100%;
}

.realted_item {
    width: 100%;

}

.realted_pic {
    width: 100%;
    height: calc(10px + 15rem);
}

.realted_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.realted_item .p2 {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(2px + 1rem);
    color: #333333;
    line-height: calc(9px + 2rem);
    text-align: left;
    margin-top: calc(3px + 0.25rem);
}
.realted_swiper_m{
    display: none;
}
.realted_swiper{
    display: block;
}
@media screen and (max-width: 1100px) {
    .app_read_box {
        width: 100%;
        padding-top: calc(20px + 1rem);
    }
    .app_read{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
    }
    .app_read_left{
        width: 100%;
    }
    .prev_next_box .div1{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .app_read_right{
        width: 100%;
    }
    .app_read_list_title{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .app_read_list_title img {
        width: calc(15px + 1.5rem);
    }
    .app_read_item{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
    .app_read_item img {
        width: calc(18px + 1.5rem);
    }
    .related_pro .p1{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .realted_swiper_m{
        display: block;
    }
    .realted_swiper{
        display: none;
    }
    .related_list_swiper_box .prev{
        display: none;
    }
    .related_list_swiper_box .next{
        display: none;
    }
    .realted_list_swiper{
        width: 100%;
    }
    .realted_pic {
        height: calc(10px + 36rem);
    }
    .realted_item .p2{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
}